<?php

$servername = "localhost";
$database = "u645251767_umiba";
$username = "u645251767_umiba";
$password = "Umiba@2025";
// Create connection
$conn = mysqli_connect($servername, $username, $password, $database);


 

 
// Check connection
if (mysqli_connect_errno()){
	echo "Koneksi database gagal : " . mysqli_connect_error();
}
 

?>
